---
group:
  name: viatorsun
  description: ''
  projects:
  - name: typora
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'DeepAnpr'
    description: ''
    mirrorRelease: false
    topic: ''
  